body, .header-social a:hover, .search-input, .textarea, .input, .full-links a, span.dim-mode, .hide-comments:hover, .full-recom-col .thumb:hover, .footer-social a:hover {
    background-color: rgb(24, 30, 26);
}

body, input::placeholder, textarea::placeholder, .search button, .list-1 span, .list-1 span i, .list-2 a, .footer a {
    color: rgb(164, 170, 166);
}

.header-social a, .thumb-image, .list-2 a, .bar-item, .bar-item-mobile, .bar-item-728, .bar-item-900, .next-prev-more span, button.submit, .hide-comments, .footer-social a, #scroll-top {
    background-color: rgb(64, 70, 66);
}

.header, .sort a, .thumb:hover, .next-prev-more a, .pages a:hover, .pages a.active, .list-1 a, .list-2 a:hover, .full-wrapper, .footer {
    background-color: rgb(44, 50, 46);
}

.sort a, .search-input, .thumb p a, .full-recom-col, .full-text, .full-links, .full-links a, .comments-block, .comment-info, .textarea, .input, span.dim-mode {
    border-color: rgb(84, 90, 86);
}

.header, .thumb:hover, .pages a:hover, .pages a.active, .next-prev-more a, .full-wrapper {
    box-shadow: 0 0 15px -5px rgb(4, 0, 6);
}

.footer {
    box-shadow: inset 0 5px 15px -9px rgb(4, 0, 6);
}

a:hover, a.logo span, .menu-button:hover, .search-button:hover, .menu-button.active, .search-button.active, .search button:hover, .sort a:hover, .sort a.active, h1 span, h2 span, .thumb p a i, .pages a.active, .text span, .list-1 i, .list-2 a:hover i, .full-links a i, .full-text span.colored-1, .comments-block .sub-title span, .comments-block .sub-title.active, span.dim-mode i {
    color: rgb(84, 185, 160);
}

.menu, .sort a:hover, .sort a.active, .list-1 a:hover, .list-1 a:hover i, .list-1 a:hover span, .list-1 a:hover span i, .next-prev-more a:hover, .full-links a:hover, .full-links a:hover i, button.submit:hover, span.dim-mode:hover, span.dim-mode:hover i, #scroll-top:hover {
    background-color: rgb(54, 155, 130);
    color: rgb(255, 255, 255);
}

.sort a:hover, .sort a.active, .thumb p a:hover, .full-links a:hover, .sy-pager a:hover, .sy-pager li.sy-active a, span.dim-mode:hover {
    border-color: rgb(54, 155, 130);
}

.menu {
    background: linear-gradient(to bottom, rgb(74, 175, 150), rgb(34, 135, 110));
    background: -webkit-linear-gradient(top, rgb(74, 175, 150), rgb(34, 135, 110));
    border-top-color: rgb(34, 135, 110);
    border-bottom-color: rgb(74, 175, 150);
}

a, h1, h2, a.logo, .header-social a, input, textarea, .thumb .overlay, .slider-fullscreen-button:hover, .sy-caption, li.sy-prev a:hover, li.sy-next a:hover, .list-2 i, .list-2 a:hover, .sub-title, .full-links span, .full-text span.colored-2, .comment-info span, span.dim-mode, button.submit, .footer span, .footer a:hover, #scroll-top {
    color: rgb(244, 250, 246);
}

.thumb .overlay, .slider-fullscreen-button:hover, .sy-caption, li.sy-prev a:hover, li.sy-next a:hover {
    background-color: rgba(0, 6, 2, 0.7);
}

.full-rating a.like:hover {
    color: rgb(60, 180, 140);
}

.full-rating a.dislike:hover {
    color: rgb(220, 100, 100);
}

body, html, div, p, a, ul, li, input, button, form, textarea, span, img, h1, h2, h3 {
    margin: 0;
    padding: 0;
    border: 0;
}

body, input, textarea, button {
    font-family: 'Asap Condensed', sans-serif;
    text-transform: uppercase;
    font-size: 14px;
}

li {
    list-style-type: none;
}

a {
    text-decoration: none;
    transition: 0.2s ease;
}

i {
    text-rendering: optimizeLegibility !important;
    margin-left: 1px !important;
}

h1, h2 {
    display: block;
    font-weight: normal;
    clear: both;
}

h1 {
    font-size: 24px;
    line-height: 28px;
    margin: 20px 10px 0 10px;
    overflow: hidden;
}

h2 {
    font-size: 22px;
    line-height: 26px;
    margin: 60px 10px 0 10px;
    overflow: hidden;
}

h2.first {
    margin-top: 20px;
}

h1 i, h2 i {
    display: block !important;
    float: left !important;
    height: inherit !important;
    line-height: inherit !important;
    margin: 0 7px 0 1px;
}

.header {
    overflow: hidden;
    padding: 5px 0 10px 0;
    text-align: center;
}

a.logo {
    font-weight: bold;
    display: block;
    font-size: 22px;
    height: 30px;
    line-height: 30px;
    float: left;
    margin: 5px 10px 0 10px;
    overflow: hidden;
}

a.logo img {
    display: block;
    width: auto;
    height: inherit;
}

.menu-button, .search-button {
    transition: 0.2s ease;
    height: 30px;
    line-height: 30px;
    font-size: 18px;
    float: right;
    cursor: pointer;
    margin: 5px 10px 0 10px;
}

.menu-button {
    font-size: 22px;
}

.header-social {
    display: none;
    overflow: hidden;
    padding: 5px 5px 0 0;
    clear: both;
    float: right;
}

.header-social a {
    border-radius: 50%;
    display: block;
    float: left;
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    margin: 5px 5px 0 0;
}

.header-social i {
    display: block !important;
    height: inherit !important;
    line-height: inherit !important;
}

.search {
    display: none;
    clear: both;
    overflow: hidden;
    padding: 15px 10px 10px 10px;
}

.search form {
    position: relative;
}

.search-input {
    height: 38px;
    line-height: 38px;
    border-width: 1px;
    border-style: double;
    border-radius: 3px;
    padding: 0 47px 0 15px;
}

.search input {
    background: none;
    border: 0 none;
    width: 100%;
    outline: 0 none;
    font-size: 14px;
    height: inherit;
    line-height: normal;
}

.search button {
    transition: 0.2s ease;
    background: none;
    position: absolute;
    top: 0;
    right: 4px;
    border: 0 none;
    cursor: pointer;
    outline: 0 none;
    width: 40px;
    font-size: 18px;
    height: 40px;
    line-height: 40px;
}

.search button i {
    display: block !important;
    height: inherit !important;
    line-height: inherit !important;
}

.wrapper {
    position: relative;
    min-height: 700px;
}

.content {
    margin: 0 auto;
    min-width: 300px;
    max-width: 1520px;
}

.menu {
    display: none;
    box-shadow: 0 3px 15px -7px rgb(0, 0, 0);
    border-bottom-width: 5px;
    border-bottom-style: solid;
    border-top-width: 5px;
    border-top-style: solid;
    min-width: 120px;
    overflow: hidden;
    position: absolute;
    top: 0;
    right: 0;
    padding: 16px 20px 20px 20px;
    z-index: 90000;
}

.menu li {
    margin-top: 4px;
}

.menu a {
    background-color: rgba(0, 0, 0, 0.1);
    color: rgb(255, 255, 255);
    border-radius: 3px;
    height: 50px;
    line-height: 50px;
    display: block;
    padding: 0 20px;
    font-size: 16px;
}

.menu a:hover {
    background-color: rgba(0, 0, 0, 0.15);
}

.menu li a.active, .menu li.active a {
    background-color: rgba(0, 0, 0, 0.3);
}

.menu i {
    margin-right: 5px;
    font-size: 16px;
    display: inline-block !important;
    vertical-align: top;
    height: inherit !important;
    line-height: inherit !important;
}


.sort {
    overflow: hidden;
    margin: 10px 0 0 20px;
}

.sort-group {
    float: left;
    margin: 5px 20px 0 0;
}

.sort a {
    opacity: 0.9;
    border-radius: 3px;
    height: 30px;
    line-height: 30px;
    border-style: solid;
    border-width: 1px;
    margin: 5px 5px 0 0;
    text-align: center;
    display: block;
    float: left;
    padding: 0 10px;
    font-size: 14px;
}

.sort a:hover, .sort a.active {
    opacity: 1;
}

.clear {
    clear: both;
}

.if-on-top {
    margin-top: 20px !important;
}

.thumbs-wrap {
    clear: both;
}

.thumb {
    position: relative;
    overflow: hidden;
    padding-bottom: 10px;
    transition: 0.2s ease;
    margin-top: 10px;
}

.thumb a {
    display: block;
    overflow: hidden;
    padding: 10px 10px 0 10px;
}

.thumb-image {
    position: relative;
    overflow: hidden;
}

.thumb-image img {
    width: 100%;
    height: auto;
}

.wide-ratio {
    padding-bottom: 56.25%;
}

.rectangle-ratio {
    padding-bottom: 75%;
}

.square-ratio {
    padding-bottom: 100%;
}

.vertical-ratio {
    padding-bottom: 150%;
}

.custom-ratio {
    padding-bottom: 60%;
}

.wide-ratio img, .rectangle-ratio img, .square-ratio img, .vertical-ratio img, .custom-ratio img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.thumb i {
    display: block !important;
    float: left !important;
    height: inherit !important;
    line-height: inherit !important;
    margin: 0 3px 0 1px;
    font-size: 13px;
}

.thumb p {
    line-height: 21px;
    height: 21px;
    font-size: 13px;
    overflow: hidden;
    margin: 5px 10px 0 10px;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.thumb a p {
    margin: 10px 0 0 0 !important;
    font-size: 16px;
}

.thumb p span {
    display: block;
    float: left;
    margin-right: 10px;
    padding: 0;
}

.thumb p a {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    display: block;
    float: left;
    margin-right: 10px;
    padding: 0;
    height: 20px;
    line-height: 20px;
}

.thumb .overlay {
    position: absolute;
    overflow: hidden;
    display: block;
    height: 24px;
    line-height: 24px;
    padding: 0 5px;
    font-size: 13px;
}

.thumb .overlay.top-left {
    top: 0;
    left: 0;
}

.thumb .overlay.top-right {
    top: 0;
    right: 0;
}

.thumb .overlay.bottom-left {
    bottom: 0;
    left: 0;
}

.thumb .overlay.bottom-right {
    bottom: 0;
    right: 0;
}

.thumb p.cat-title {
    font-size: 20px;
}

.pages {
    clear: both;
    padding-top: 50px;
    text-align: center;
    font-size: 0;
}

.pages a, .pages span {
    min-width: 30px;
    border-radius: 20px;
    display: inline-block;
    vertical-align: top;
    margin: 10px 5px 0 5px;
    height: 40px;
    line-height: 40px;
    padding: 0 5px;
    font-size: 14px;
}

.pages .next-prev-more {
    padding-bottom: 10px;
}

.pages .next-prev-more a, .pages .next-prev-more span {
    height: 60px;
    line-height: 60px;
    border-radius: 0;
    padding: 0 40px;
    font-size: 16px;
}

.pages .next-prev-more i {
    display: block !important;
    height: inherit !important;
    line-height: inherit !important;
    font-size: 40px;
}

.text {
    overflow: hidden;
    clear: both;
    padding: 0 10px;
    font-size: 14px;
    line-height: 22px;
    text-align: justify;
}

.text p, .text .forms {
    overflow: hidden;
    margin-top: 20px;
}

.text a {
    text-decoration: underline;
}

.text a:hover {
    text-decoration: none;
}

.bar-item-mobile {
    margin: 60px auto 0 auto;
    width: 300px;
    height: 100px;
}

.bar-item-728 {
    display: none;
    margin: 60px auto 0 auto;
    width: 728px;
    height: 90px;
}

.bar-item-900 {
    display: none;
    margin: 60px auto 0 auto;
    width: 900px;
    height: 300px;
}

.bar-items-block {
    padding-top: 50px;
    text-align: center;
    overflow: hidden;
    font-size: 0;
    clear: both;
}

.bar-item {
    display: inline-block;
    vertical-align: top;
    margin: 10px 10px 0 10px;
    width: 300px;
    height: 250px;
}

.bar-item-2, .bar-item-3, .bar-item-4, .bar-item-5 {
    display: none;
}

.list-1 {
    overflow: hidden;
    padding: 15px 5px 0 10px;
}

.list-1 a {
    margin: 5px 5px 0 0;
    display: block;
    overflow: hidden;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    padding: 0 10px;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.list-1 span {
    background-color: transparent !important;
    float: right;
    margin-left: 10px;
    display: block;
    font-size: 12px;
    overflow: hidden;
}

.list-1 i {
    background-color: transparent !important;
    transition: 0.1s ease;
    display: block !important;
    float: left !important;
    height: inherit !important;
    line-height: inherit !important;
    margin-right: 5px;
}

.list-1 span i {
    background-color: transparent !important;
    font-size: 14px;
    margin-right: 3px;
}

.list-2 {
    overflow: hidden;
    padding: 15px 0 0 10px;
}

.list-2 a {
    margin: 5px 5px 0 0;
    padding: 0 12px;
    display: block;
    float: left;
    overflow: hidden;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    padding: 0 10px;
}

.list-2 i {
    transition: 0.1s ease;
    display: block !important;
    float: left !important;
    height: inherit !important;
    line-height: inherit !important;
    margin-right: 3px;
}

.full-wrapper {
    overflow: hidden;
}

.full-tab {
    display: table;
    width: 100%;
    overflow: hidden;
}

.full-main-col {
    padding-bottom: 20px;
}

.player-wrapper {
    background-color: rgb(0, 0, 0);
}

.player {
    background-color: rgb(0, 0, 0);
    position: relative;
    z-index: 80000;
}

.player-ratio {
    width: 100%;
    padding-bottom: 56.25%;
}

.player-ratio video, .player-ratio source, .player-ratio iframe, .player-ratio object, .player-ratio embed {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.centered {
    overflow: hidden;
    margin: 0 auto;
    max-width: 720px;
    position: relative;
}

.full-info {
    overflow: hidden;
    clear: both;
}

.full-info {
    overflow: hidden;
    padding: 10px 0 0 10px;
}

.full-info a, .full-info span {
    display: block;
    float: left;
    height: 32px;
    line-height: 32px;
    margin: 5px 25px 0 0;
    font-size: 14px;
    overflow: hidden;
}

.full-info i {
    display: block !important;
    float: left !important;
    height: inherit !important;
    line-height: inherit !important;
    margin-right: 5px;
}

.full-rating {
    float: left;
}

.full-rating a {
    cursor: pointer;
    float: left;
    display: block;
}

.full-rating a i {
    font-size: 24px;
}

span.dim-mode {
    border-width: 1px;
    border-style: solid;
    height: 30px;
    line-height: 30px;
    font-weight: bold;
    border-radius: 3px;
    padding: 0 10px;
    transition: 0.1s ease;
    float: right;
    cursor: pointer;
    margin-right: 10px;
    margin-left: 15px;
}

span.dim-mode:hover i {
    transition: 0.1s ease;
    background-color: transparent;
}

span.dim-mode i {
    font-size: 16px;
}

.full-meta {
    overflow: hidden;
    float: left;
}

.full-text {
    border-top-width: 1px;
    border-top-style: solid;
    margin-top: 15px;
    padding: 10px 10px 0 10px;
    overflow: hidden;
    text-align: justify;
}

.full-text p {
    padding-top: 5px;
    font-size: 15px;
    line-height: 22px;
}

.full-text a {
    text-decoration: underline;
    font-weight: bold;
}

.full-text a:hover {
    text-decoration: none;
}

.full-text span.colored-1 {
    font-weight: bold;
}

.full-links {
    border-top-width: 1px;
    border-top-style: solid;
    margin-top: 15px;
    padding: 0 0 0 10px;
    overflow: hidden;
}

.full-links a, .full-links span {
    border-style: solid;
    border-width: 1px;
    border-radius: 3px;
    display: block;
    float: left;
    height: 30px;
    line-height: 30px;
    margin: 5px 5px 0 0;
    padding: 0 10px;
    font-size: 14px;
    overflow: hidden;
}

.full-links span {
    font-size: 16px;
    font-weight: bold;
    float: none;
    border-color: transparent;
    border-radius: 0;
    padding: 0;
}

.full-links i {
    display: block !important;
    float: left !important;
    height: inherit !important;
    line-height: inherit !important;
    margin-right: 5px;
}

.full-links a:hover i {
    transition: 0.1s ease;
    background-color: transparent;
}

.full-links-items {
    overflow: hidden;
    float: left;
    padding: 10px 25px 0 0;
}

.comments-block {
    margin-top: 20px;
    border-top-width: 1px;
    border-top-style: solid;
    overflow: hidden;
    padding: 0 10px;
}

.comments {
    display: none;
    overflow: hidden;
}

.comment {
    margin: 30px 0 10px 0;
    text-transform: none;
    overflow: hidden;
}

.comment p {
    clear: both;
    font-size: 16px;
    line-height: 22px;
}

.comment:first-child {
    margin-top: 20px;
}

.sub-title {
    font-size: 16px;
    font-weight: bold;
    margin-top: 20px;
}

.sub-title i {
    display: block !important;
    float: left !important;
    height: inherit !important;
    line-height: inherit !important;
    margin-right: 5px;
}

.sub-title span i {
    float: none !important;
    margin-left: 5px;
    display: inline !important;
}

.comments-block .sub-title {
    cursor: pointer;
}

p.comment-info {
    font-size: 14px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    text-transform: uppercase;
    padding-bottom: 5px;
    margin-bottom: 10px;
    float: left;
}

p.comment-info span {
    font-weight: bold;
    margin-right: 10px;
}

p.comment-info i {
    margin-right: 3px;
}

.add-comment {
    overflow: hidden;
    margin-top: 20px;
}

.textarea {
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    padding: 10px;
    margin-top: 10px;
}

.textarea textarea {
    background: none;
    max-width: 100% !important;
    width: 100% !important;
    min-height: 50px !important;
    height: 50px;
    max-height: 140px !important;
    border: 0 none;
    outline: 0 none;
    line-height: 20px;
    font-size: 14px;
}

.input {
    width: 200px;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    padding: 0 10px;
    height: 40px;
    line-height: 40px;
}

.input input {
    background: none;
    border: 0 none;
    width: 100%;
    outline: 0 none;
    font-size: 14px;
    height: inherit;
    line-height: normal;
}

form .error {
    color: #ff0000;
}

label.simpleValidationError {display: none !important; }
button.submit {
    cursor: pointer;
    transition: 0.2s ease;
    width: 170px;
    border-radius: 3px;
    margin-top: 10px;
    font-size: 16px;
    outline: 0 none;
    border: 0 none;
    height: 40px;
    line-height: 40px;
}

.hide-comments {
    margin-top: 20px;
    float: right;
    cursor: pointer;
    transition: 0.2s ease;
    height: 35px;
    line-height: 35px;
    border-radius: 3px;
    padding: 0 8px;
    font-size: 14px;
}

.hide-comments i {
    float: right;
    margin-left: 5px !important;
    display: block !important;
    height: inherit !important;
    line-height: inherit !important;
}

.dim {
    display: none;
    background-color: rgb(0, 0, 0);
    opacity: 0.95;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 70000;
    width: 100%;
    height: 100%;
}

.slider-wrapper {
    background-color: rgb(0, 0, 0);
}

.slider-ratio {
    text-align: center;
    background-color: rgb(0, 0, 0);
    overflow: hidden;
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
    transition: 0.4s ease;
    z-index: 80000;
}

.slider-ratio.fullscreen {
    position: fixed;
    width: 100%;
    padding-bottom: 0;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 90000;
}

.slippry img {
    display: none;
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.slider-ratio li.sy-active img {
    display: block;
}

li.sy-prev, li.sy-next {
    z-index: 1000;
    position: absolute;
    top: 50%;
    height: 60px;
    line-height: 60px;
    width: 40px;
    margin-top: -30px;
}

li.sy-prev a, li.sy-next a {
    display: block;
    background-color: rgba(0, 0, 0, 0.5);
    color: rgb(255, 255, 255) !important;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
    font-size: 28px;
}

li.sy-prev {
    left: 10px;
}

li.sy-next {
    right: 10px;
}

li.sy-prev a, li.sy-next a {
    color: rgb(255, 255, 255);
}

.sy-caption-wrap {
    z-index: 1000;
    position: absolute;
    top: 10px;
    left: 50px;
    right: 50px;
}

.sy-caption {
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
    color: rgb(255, 255, 255) !important;
    padding: 2px 5px;
    line-height: 20px;
    max-height: 40px;
    font-size: 14px;
    display: inline-block;
    vertical-align: top;
}

.slider-fullscreen-button {
    background-color: rgba(0, 0, 0, 0.5);
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
    color: rgb(255, 255, 255) !important;
    cursor: pointer;
    transition: 0.1s ease;
    position: absolute;
    top: 10px;
    right: 10px;
    height: 30px;
    width: 30px;
    line-height: 30px;
    font-size: 18px;
}

.slider-fullscreen-button i {
    display: block !important;
    height: inherit;
    line-height: inherit;
}

.slider-fullscreen-button:hover {
    transform: scale(1.07);
}

.slider-compress {
    display: none;
}

.sy-pager {
    z-index: 1000;
    position: absolute;
    bottom: 10px;
    left: 5px;
    right: 5px;
    font-size: 0;
}

.sy-pager li {
    display: inline-block;
    vertical-align: middle;
    margin: 5px 5px 0 5px;
}

.sy-pager a {
    background-color: rgb(0, 0, 0);
    border: 1px solid rgb(200, 200, 200);
    opacity: 0.5;
    box-shadow: 0 0 15px -4px rgb(0, 0, 0);
    display: block;
    height: 20px;
    line-height: 20px;
    width: 20px;
}

.sy-pager a:hover, .sy-pager li.sy-active a {
    background-color: rgba(255, 255, 255, 0.1);
    opacity: 1;
    transform: scale(1.15);
    -webkit-transform: scale(1.15);
}

.full-recom-col {
    border-top-width: 1px;
    border-top-style: solid;
    overflow: hidden;
    padding: 0 0 20px 0;
}

.full-recom-col .sub-title {
    font-size: 18px;
    margin: 40px 10px 0 10px;
}

.full-recom-col .bar-item-mobile {
    margin-top: 20px;
    display: block !important;
}

.footer {
    margin-top: 60px;
    padding: 20px 0 30px 0;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    overflow: hidden;
}

.footer p {
    padding: 10px 10px 0 10px;
}

.footer a {
    text-decoration: underline;
    margin-right: 10px;
    margin-left: 10px;
}

.footer a:hover {
    text-decoration: none;
}

.footer-social {
    display: inline-block;
    vertical-align: top;
    padding: 15px 5px 0 5px;
}

.footer-social a {
    border-radius: 50%;
    display: block;
    float: left;
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    margin: 5px 5px 0 5px;
    text-decoration: none;
}

.footer-social i {
    display: block !important;
    height: inherit !important;
    line-height: inherit !important;
}

#scroll-top {
    transition: 0.2s ease;
    opacity: 0.9;
    position: fixed;
    z-index: 20000;
    border-radius: 50%;
    right: 10px;
    bottom: 10px;
    cursor: pointer;
    display: none;
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 28px;
    text-align: center;
}

#scroll-top:hover {
    opacity: 1;
}

#scroll-top i {
    display: block !important;
    height: inherit !important;
    line-height: inherit !important;
}

@media all and (min-width: 380px) {
    .thumb {
        float: left;
        width: 50%;
    }

    .thumb a p {
        font-size: 14px;
    }

    .thumb p.cat-title {
        font-size: 18px;
    }
}

@media all and (min-width: 500px) {
    a.logo {
        font-size: 24px;
    }

    .search-button {
        font-size: 20px;
    }

    .menu-button {
        font-size: 24px;
    }

    .thumb a p {
        font-size: 16px;
    }

    .thumb p.cat-title {
        font-size: 20px;
    }

    .list-1 li {
        float: left;
        width: 50%;
    }
}

@media all and (min-width: 680px) {
    .bar-item-2 {
        display: inline-block;
    }

    .full-meta {
        overflow: visible;
        float: none;
    }

    .full-rating {
        float: right;
    }

    .full-rating a {
        margin: 5px 20px 0 5px;
    }
}

@media all and (min-width: 760px) {
    a.logo {
        font-size: 26px;
    }

    h1 {
        font-size: 26px;
        line-height: 30px;
    }

    h2 {
        font-size: 24px;
        line-height: 28px;
    }

    .sort a {
        height: 35px;
        line-height: 35px;
        font-size: 16px;
    }

    .thumb {
        width: 33.3333%;
    }

    .thumb a p {
        font-size: 14px;
    }

    .thumb p.cat-title {
        font-size: 18px;
    }

    .bar-item-mobile {
        display: none;
    }

    .bar-item-728 {
        display: block;
    }

    .text {
        font-size: 16px;
        line-height: 24px;
    }

    .list-1 li {
        width: 33.3333%;
    }

    .full-links-items.right {
        float: right;
        padding-right: 15px;
    }
}

@media all and (min-width: 920px) {
    .menu-button, .search-button {
        display: none;
    }

    a.logo {
        height: 40px;
        line-height: 40px;
        margin-right: 40px;
        font-size: 28px;
    }

    .header-social {
        display: block !important;
        clear: none;
        padding: 10px 0 0 30px;
    }

    .header-social a {
        margin: 0 10px 0 0;
    }

    .search {
        display: block !important;
        clear: none;
        padding: 5px 10px 0 0;
    }

    .menu {
        display: block !important;
        position: static;
        text-align: center;
        padding: 0;
        min-width: auto;
    }

    .menu ul {
        display: inline-block;
        vertical-align: top;
    }

    .menu li {
        float: left;
        margin: 0;
    }

    .menu a {
        background-color: transparent;
        border-radius: 0;
        min-width: 80px;
    }

    .menu a:hover {
        background-color: rgba(0, 0, 0, 0.1);
    }

    .header-social {
        padding-top: 5px;
    }

    .header-social a {
        width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: 18px;
    }

    .thumb a p {
        font-size: 16px;
    }

    .thumb p.cat-title {
        font-size: 20px;
    }

    .bar-item-900 {
        display: block;
    }

    #scroll-top {
        right: 20px;
        bottom: 20px;
        width: 60px;
        height: 60px;
        line-height: 60px;
        font-size: 34px;
    }
}

@media all and (min-width: 1020px) {
    h1 {
        font-size: 28px;
        line-height: 32px;
    }

    h2 {
        font-size: 26px;
        line-height: 30px;
    }

    .sort-group.right {
        float: right;
        margin: 5px 5px 0 35px;
    }

    .sort-items a {
        min-width: 70px;
    }

    .list-1 li {
        width: 25%;
    }

    .list-1 a {
        height: 55px;
        line-height: 55px;
        padding: 0 15px;
    }

    .bar-item-3 {
        display: inline-block;
    }

    .full-wrapper {
        margin: 20px 10px 0 10px;
    }

    .full-main-col.left, .full-recom-col.right {
        display: table-cell;
        vertical-align: top;
    }

    .full-main-col h1, .full-main-col h2 {
        margin-left: 20px;
        margin-right: 20px;
    }

    .full-info, .full-links {
        padding-left: 20px;
    }

    span.dim-mode {
        margin-right: 20px;
    }

    .full-text {
        padding: 10px 20px 0 20px;
    }

    .comments-block {
        padding: 0 20px;
    }

    .full-recom-col.right {
        width: 340px;
        border-top-width: 0;
        border-left-style: solid;
        border-left-width: 1px;
        margin: 0;
        padding-left: 10px;
        padding-right: 10px;
    }

    .full-recom-col.right .thumb {
        width: 50% !important;
        padding-bottom: 5px;
    }

    .full-recom-col.right .thumb a {
        padding: 5px 5px 0 5px;
    }

    .full-recom-col.right .thumb p {
        line-height: 18px;
        height: 18px;
        font-size: 12px;
        margin: 5px 5px 0 5px;
    }

    .full-recom-col.right .thumb a p {
        font-size: 14px;
    }

    .full-recom-col.right .thumb .overlay {
        height: 18px;
        line-height: 18px;
        font-size: 11px;
    }

    .full-recom-col.right .sub-title {
        margin: 20px 5px 0 5px;
    }
}

@media all and (min-width: 1160px) {
    a.logo {
        margin-right: 80px;
    }

    .header-social {
        padding-left: 70px;
    }

    .menu a {
        min-width: 100px;
    }

    .thumb {
        width: 25%;
    }

    .thumb a p {
        font-size: 14px;
    }

    .thumb p.cat-title {
        font-size: 18px;
    }

    .pages a, .pages span {
        min-width: 40px;
        border-radius: 25px;
        height: 50px;
        line-height: 50px;
        font-size: 16px;
    }

    .pages .next-prev-more a, .pages .next-prev-more span {
        font-size: 18px;
    }
}

@media all and (min-width: 1280px) {
    a.logo {
        font-size: 32px;
    }

    .thumb a p {
        font-size: 16px;
    }

    .thumb p.cat-title {
        font-size: 20px;
    }

    .text {
        font-size: 18px;
        line-height: 26px;
    }

    .list-1 li {
        width: 16.6666%;
    }

    .full-text p {
        font-size: 16px;
        line-height: 24px;
    }

    .centered {
        max-width: 820px;
    }

    li.sy-prev, li.sy-next {
        height: 80px;
        line-height: 80px;
        width: 50px;
        margin-top: -40px;
    }

    li.sy-prev a, li.sy-next a {
        font-size: 34px;
    }

    li.sy-prev {
        left: 20px;
    }

    li.sy-next {
        right: 20px;
    }

    .slider-fullscreen-button {
        top: 20px;
        right: 20px;
        height: 40px;
        width: 40px;
        line-height: 40px;
        font-size: 22px;
    }

    .sy-caption-wrap {
        top: 20px;
        left: 80px;
        right: 80px;
    }

    .sy-caption {
        padding: 10px 15px;
        font-size: 16px;
    }

    .sy-pager {
        bottom: 20px;
        left: 5px;
        right: 5px;
    }

    .sy-pager a {
        height: 30px;
        line-height: 30px;
        width: 30px;
    }
}

@media all and (min-width: 1360px) {
    a.logo {
        font-size: 34px;
    }

    .menu a {
        font-size: 18px;
        min-width: 120px;
    }

    .bar-item-4 {
        display: inline-block;
    }

    .centered {
        max-width: 920px;
    }
}

@media all and (min-width: 1500px) {
    a.logo {
        font-size: 36px;
    }

    h1 {
        font-size: 30px;
        line-height: 34px;
    }

    h2 {
        font-size: 28px;
        line-height: 32px;
    }

    .centered {
        max-width: 1020px;
    }
}